/*Padding is rendered differently in IE, so it forces the white space to occur*/
td.header-search
{
    padding:0px;
}

/*We will add a margin to the <table> within the <td> tag instead, which doesn't push the whole <td> element down*/
td.header-search table 
{
    margin:15px;
}

/*We only want the margin to apply to the first table inside of td.header, so we'll make the rest of them have 0px margins*/
td.header-search table table
{
    margin:0px;
}